{
  "idConnectionErrorTitle": "Verbindungsfeeler",
  "idConnectionErrorBody": "Et konnt keng Internetverbindung hiergestallt ginn.\nVerbannt Iech wgl. mam Internet a start d’Uwendung nei.",
  "idOperatingSystemErrorTitle": "Betribssystemfeeler",
  "idOperatingSystemErrorBody": "Dës Versioun vun Ärem Betribssystem gëtt net vun der Applikatioun ënnerstëtzt.\nStellt wgl. sécher, dass Äre Betribssystem vollstänneg um leschte Stand ass.",
  "idHostAlreadyOpen": "Outlook kann net gestart ginn.\nMaacht den Outlook wgl zou wann e scho leeft a probéiert et nach eng Kéier.",
  "idFailedToInstallEdgeTitle": "Feeler beim Installéiere vu Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Et gouf e Problem mam Update vum WebView2 an den Outlook kann net ausgeféiert ginn. Kontaktéiert wgl. Ären Administrateur.",
  "idPromptLaunchApp": "{0} Plaz kéint onsécher sinn, wëllt Dir weiderfueren?",
  "idPromptLaunchAppTitle": "Outlook-Sécherheetshiwäis",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook muss eng Dependance aktualiséieren",
  "idPromptToInstallEdgeBody": "Microsoft Outlook braucht déi neiste Versioun vum WebView2 a kann dës fir Iech installéieren. Wielt wgl. 'Erlaben' wann Dir opgefuerdert gitt, dem Administrateur d’Autorisatioun ze ginn, d’Dependance ze aktualiséieren. Wann Dir Hëllef braucht, kontaktéiert Ären Administrateur"
}